.clearfix:after { 
	content: "" ; 
	display: block ;
	height: 0 ;
	clear: both ;
	visibility: hidden ;
}
.clearfix{ 
	display: inline-block; 
}
/* Hides from IE-mac */ 
*html .clearfix{ 
	height:1%; 
}
.clearfix{ 
	display:block; 
}
/* End hide from IE-mac */
body{
	width: 100%;
	min-width: 320px;
	height: 100%;
	font-size: 1.6rem;
	color: #444;
}
/*i,em,u,span{
	display: inline-block;
	font-style: normal;
	text-decoration: none;
}*/
i,em{
	font-style: italic;
}
strong{
	/*font-size: 20px;
	font-weight: 400;*/
}
ul,li,ol{
	list-style: none;
	padding: 0;
	margin: 0; 
}
h3{
	margin: 20px 0;
}
h4{
	font-size: 20px;
}
label{
	font-weight: normal;
}
dt {
    font-weight: 500;
}
a.text-success:hover,
a.text-success:focus{
	color: #ED1C24 !important;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.row,.container-fluid{
	margin: 0;
	padding: 0;
}
.no-padding{
	padding: 0;
}
.both-margin{
	margin: 30px 0;
}
.text-warning {
  	color: #efce42 !important; /*orange*/
}
.text-primary {
  	color: #0000f7 !important; /*blue*/
}
.text-success {
  	color: #ED1C24 !important; /*green*/
}
.text-danger {
  	color: #ba2436 !important; /*red*/
}
.bg-warning{
	background-color: #efce42 !important; /*orange*/
}
.bg-primary{
	background-color: #0000f7 !important; /*blue*/
}
.bg-success,.btn-success {
    background-color: #ED1C24 !important; /*green*/
}
.bg-danger{
	background-color: #ba2436 !important; /*red*/
}

/*Gamany*/
.text-country-1{
	color: #efce42 !important; /*orange*/
}
.bg-country-1,.btn-country-1{
	background-color: #efce42 !important; /*orange*/
}
/*France*/
.text-country-2{
	color: #0000f7 !important; /*blue*/
}
.bg-country-2,.btn-country-2{
	background-color: #0000f7 !important; /*blue*/
}
/*United State*/
.text-country-3{
	color: #ED1C24 !important; /*green*/
}
.bg-country-3,.btn-country-3{
	background-color: #ED1C24 !important; /*green*/
}
/*HongKong*/
.text-country-4{
	color: #ba2436 !important; /*red*/
}
.bg-country-4,.btn-country-4{
	background-color: #ba2436 !important; /*red*/
}
.btn-country-1,.btn-country-2,.btn-country-3,.btn-country-4{
	color: #fff;
}
.text-dark{
	color: #000;
}
.pad-right{
	padding-right: 20px;
}
.btn-light{
	background-color: #fff;
	border: 1px solid #8b8b8b;
}
.bd-right{
	border-right: 1px solid #444;
}
a{
	display: inline-block;
	color: #444;
	cursor: pointer;
}
a:hover{
	color: #444;
	text-decoration: none;
	/*-webkit-transition: all .4s ease-in-out;
       -o-transition: all .4s ease-in-out;
          transition: all .4s ease-in-out;*/
}
.pagination>li>a, 
.pagination>li>span{
	color: #444;
	border: none;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover,
.pagination>li>a:hover {
	color: #444;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #ED1C24;
}
.text-country-1.pagination>.active>a, 
.text-country-1.pagination>.active>a:focus, 
.text-country-1.pagination>.active>a:hover, 
.text-country-1.pagination>.active>span, 
.text-country-1.pagination>.active>span:focus, 
.text-country-1.pagination>.active>span:hover,
.text-country-1.pagination>li>a:hover{
	border-color: #efce42;
}
.text-country-2.pagination>.active>a, 
.text-country-2.pagination>.active>a:focus, 
.text-country-2.pagination>.active>a:hover, 
.text-country-2.pagination>.active>span, 
.text-country-2.pagination>.active>span:focus, 
.text-country-2.pagination>.active>span:hover,
.text-country-2.pagination>li>a:hover{
	border-color: #0000f7;
}
.text-country-3.pagination>.active>a, 
.text-country-3.pagination>.active>a:focus, 
.text-country-3.pagination>.active>a:hover, 
.text-country-3.pagination>.active>span, 
.text-country-3.pagination>.active>span:focus, 
.text-country-3.pagination>.active>span:hover,
.text-country-3.pagination>li>a:hover{
	border-color: #008648;
}
.text-country-4.pagination>.active>a, 
.text-country-4.pagination>.active>a:focus, 
.text-country-4.pagination>.active>a:hover, 
.text-country-4.pagination>.active>span, 
.text-country-4.pagination>.active>span:focus, 
.text-country-4.pagination>.active>span:hover,
.text-country-4.pagination>li>a:hover{
	border-color: #ba2436;
}
.pagination>.disabled>a, 
.pagination>.disabled>a:focus, 
.pagination>.disabled>a:hover, 
.pagination>.disabled>span, 
.pagination>.disabled>span:focus, 
.pagination>.disabled>span:hover {
	border-color: transparent;
}
.pagination>li:first-child>a, 
.pagination>li:first-child>span {
	border-radius: 0;
}
.breadcrumb>.active{
	color: #444;
}
.form-horizontal .form-group{
	margin-left: 0;
	margin-right: 0;
}
.carousel-inner>.item>img, 
img.img-responsive, 
.thumbnail a>img, 
.thumbnail>img {
	display: inline-block;
	transition:all 0.6s;
	-moz-transition:all 0.6s; /* Firefox 4 */
	-ms-transition:all 0.6s; /* IE 9 */
	-webkit-transition:all 0.6s; /* Safari and Chrome */
	-o-transition:all 0.6s; /* Opera */
}
.header{
	width: 100%;
	height: 54px;
	/*height: 6vh;*/
	background-color: #000;
}
.header .text-right a{
	color: #fff;
	padding: 0 16px;
	margin: 16px 0;
	/*margin: 1.8vh 0;*/
	border-right: 1px solid #fff;
	display: inline-block;
}	
.header .text-right .last{
	border-right-color: transparent;
}
.header .text-right{
	height: 54px;
	/*height: 6vh;*/
}
.header .text-right li{
	display: inline-block;
	position: relative;
}
.out-link{
	/*width: 3vh;
	height: 3vh;*/
	border-radius: 5px;
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: 14px 6px;
	/*margin: 1.5vh 6px;*/
	vertical-align: middle;

}
.facebook{
	background-image: url(../img/facebook.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/facebook.jpg',  sizingMethod='scale');
}
.youtube{
	background-image: url(../img/youtube.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/youtube.jpg',  sizingMethod='scale');
}
.twitter{
	background-image: url(../img/twitter.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/twitter.jpg',  sizingMethod='scale');
}
.pad{
	background-image: url(../img/pad.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/pad.jpg',  sizingMethod='scale');
}
.camera{
	background-image: url(../img/camera.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/camera.jpg',  sizingMethod='scale');
}
.banner{
	width: 100%;
	/*height: 70vh;*/
	height: 400px;
	background-color: #e5e2d4;
}
.main_banner{
	height: 74vh;
}
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;*/
    /* Center slide text vertically */
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;*/
}
.swiper-banner{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    display: block;
}
.banner1{
	background-image: url(../img/banner1.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banner1.jpg',  sizingMethod='scale');
}
.banner2{
	background-image: url(../img/banner2.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banner2.jpg',  sizingMethod='scale');
}
.banner3{
	background-image: url(../img/banner3.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/banner3.jpg',  sizingMethod='scale');
}
.swiper-container .pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom: 10px;
  width: 100%;
  margin: 0;
}
.swiper-pagination-switch{
	width: 50px;
	height: 8px;
	border-radius: 0;
	background-color: #fff;
	opacity: 1;
	cursor: pointer;
	margin: 0 4px;
}
.swiper-active-switch{
	background-color: #000;
}
.bg-country-1 .swiper-active-switch{
	background-color: #efce42;
}
.bg-country-2 .swiper-active-switch{
	background-color: #0000f7;
}
.bg-country-3 .swiper-active-switch{
	background-color: #ED1C24;
}
.bg-country-4 .swiper-active-switch{
	background-color: #ba2436;
}
.title{
	height: 26vh;
	/*padding: 2vh 0;*/
	padding: 18px 0;
}
.title .col-sm-3{
	/*padding: 3vh 0;*/
	padding: 28px 0;
	text-align: center;
}
.title .col-sm-3.current{
	border-bottom: 6px solid #ED1C24;
}

/*news*/
.nav-list {
  font-size: 0;
  position: relative;
  padding: 0;
  width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
}

.nav-list li {
  display: inline-block;
  width: 16.66666667%;
  font-size: 16px;
  text-align: center;
  /*text-transform: uppercase;*/
  position: relative;
  /*overflow: hidden;*/
  cursor: pointer;
}

.nav-list.text-country-1 li:nth-child(3),
.nav-list.text-country-2 li:nth-child(4){
	min-width: 155px;
}

.nav-list li div {
  overflow: hidden;
  position: relative;
  height: 65px;
}
.nav-list li a{
	border-bottom: 3px solid transparent;
}

.nav-list .slider {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #ED1C24;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.nav-list.text-country-1 li a.current{
	color: #efce42;
	border-color: #efce42;
}
.nav-list.text-country-2 li a.current{
	color: #0000f7;
	border-color: #0000f7;
}
.nav-list.text-country-3 li a.current{
	color: #ED1C24;
	border-color: #ED1C24;
}
.nav-list.text-country-4 li a.current{
	color: #ba2436;
	border-color: #ba2436;
}
.nav .second-menu{
	position: absolute;
	left: 0;
	top: 65px;
	z-index: 6666;
	background-color: rgba(0, 134, 70, 0.5);
	display: none;
	padding: 4px 0;
	width: 100%;
	min-width: 155px;
}
.nav .text-country-1 .second-menu{
	background-color: rgba(239, 206, 66, 0.8);
}
.nav .text-country-2 .second-menu{
	background-color: rgba(0, 0, 247, 0.5);
}
.nav .text-country-3 .second-menu{
	background-color: rgba(237, 28, 36, 0.5);
}
.nav .text-country-4 .second-menu{
	background-color: rgba(186, 36, 54, 0.5);
}
.nav .second-menu li{
	display: block;
	width: 100%;
}
.nav .second-menu li a{
	display: block;
	padding: 10px;
	color: #fff;
	border: none;
	word-wrap: break-word;
}

/*  Ripple */
.ripple {
	width: 0;
	height: 0;
	border-radius: 50%;
	background: rgba(0, 134, 70, 0.4);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	position: absolute;
	opacity: 1;
	z-index: -1;
}
.text-country-1 .ripple{
	background: rgba(239, 206, 66, 0.4);
}
.text-country-2 .ripple{
	background: rgba(0, 0, 247, 0.4);
}
.text-country-3 .ripple{
	background: rgba(237, 28, 36, 0.4);
}
.text-country-4 .ripple{
	background: rgba(186, 36, 54, 0.4);
}
.rippleEffect {
	-webkit-animation: rippleDrop .6s linear;
	-moz-animation: rippleDrop .6s linear;
	-ms-animation: rippleDrop .6s linear;
	-o-animation: rippleDrop .6s linear;
	animation: rippleDrop .6s linear;
}
@-webkit-keyframes 
rippleDrop {  
	100% {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-ms-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
		opacity: 0;
	}
}
@keyframes 
rippleDrop {  
	100% {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-ms-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
		opacity: 0;
	}
}

.title .copyright{
	/*margin-top: 3vh;*/
	margin-top: 18px;
	font-size: 14px;
}
.copyright p{
	margin-bottom: 2px;
	text-align: center;
}
/*News*/

.header .dropdown{
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
.dropdown .btn{
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ccc;
	margin: 10px;
	margin-right: 0;
	height: 34px;
}
.header .dropdown-menu{
	width: 250px;
	margin: 0;
	border-radius: 0;
	left: 10px;
}
.header .dropdown img{
	margin-right: 6px;
}
/*.logo{
	text-indent: -200em;
	margin: 6vh 0;
	width: 265px;
	height: 60px;
	display: inline-block;
	background: url(../img/logo.jpg) no-repeat center;
	-webkit-background-size: cover;
	background-size: cover;
}*/
.logo{
	/*margin: 6vh 0;*/
	margin: 54px 0;
}
.glyphicon-search{
	z-index: 111;
}
.nav { 
    /*-webkit-box-shadow:0 0 16px rgba(153, 153, 153, .8);  
    -moz-box-shadow:0 0 16px rgba(153, 153, 153, .8);  
    -ms-box-shadow:0 0 16px rgba(153, 153, 153, .8);  
    -o-box-shadow:0 0 16px rgba(153, 153, 153, .8);  
    box-shadow:0 0 16px rgba(153, 153, 153, .8);*/
    position: relative;
    z-index: 20;
}
.nav-bg{
	width: 100%;
	height: 16px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-image: url(../img/nav-bg.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/nav-bg.png',  sizingMethod='scale');
	position: absolute;
	left: 0;
	bottom: -16px;
}
.nav .col-sm-4 a{
	display: block;
}
.nav .col-sm-8{
	/*margin: 8vh 0 6vh 0;*/
	margin: 72px 0 54px 0;
}
.nav .btn,.nav .form-control,.nav .form-control-feedback{
	height: 40px;
}
.nav .form-control-feedback{
	width: 40px;
	font-size: 20px;
	line-height: 40px;
}
.nav .col-xs-9{
	max-width: 448px;
}
.nav .wish{
	line-height: 40px;
	min-width: 150px;
}
.nav .wish .icon-star{
	font-size: 22px;
	margin-right: 5px;
	vertical-align: middle;
}
.nav .col-sm-12 .col-xs-2{
	border-bottom: 3px solid transparent;
}
.nav .col-sm-12 a{
	width: 100%;
	padding: 20px 0;
	color: #444;
	z-index: 222;
}
.type,.catalogues,.contacts{
	/*padding: 6vh 15px;*/
	padding: 54px 15px;
	/*padding-bottom: 20vh;*/
}
.type .top{
	margin: 20px 0;
	position: relative;
}
.type h4 span,.works h4 span,.reviews h4 span,.introduction h4 span,.contacts h4 span{
	padding: 6px 20px;
	border: 1px solid #8b8b8b;
	margin: 10px 0;
	line-height: 20px;
}
.type .top .col-sm-1,.type .top .col-sm-10{
	padding: 0;
}
.type .top .col-sm-1{
	position: absolute;
}
.type .top .left{
	width: 100px;
	height: 76px;
	background: url(../img/left.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/left.png',  sizingMethod='scale');
	left: 0;
	top: 50%;
	margin-top: -38px;
}
.type .top .right{
	width: 66px;
	height: 100px;
	background: url(../img/right.png) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/right.png',  sizingMethod='scale');
	right: 0;
	top: 50%;
	margin-top: -50px;
}
.type .top .col-sm-10{
	width: 100%;
	padding-left: 100px;
	padding-right: 66px;
	text-align: center;
}
.type .top .col-sm-10 .col-xs-2{
	width: 19.5%;
	margin: 10px 0;
	float: none;
}
.type .top img{
	width: 100%;
	vertical-align: middle;
}
.type .top img:hover,
.type .middle img:hover,
.download-list .col-sm-3 a:hover,
.books .col-sm-3 img:hover,
.col-sm-3.brief img:hover,
.reviews .col-sm-6 a img:hover{
	transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-o-transform: scale(1.03);
}
.type .top a{
	padding: 15px;
	border: 1px solid #FFF;
}
.type .top a:hover{
	border: 1px solid #666;
}
.picture{
	width: 90%;
	display: inline-block;
	height: 212px;
	line-height: 212px;
}
.brief p{
	margin: 6px 0;
	font-weight: 500;
}
.brief .book-info{
	color: #666;
	font-weight: normal;
}
.brief p i{
	font-style: italic;
}
.brief p b{
	
}
.brief p u{
	text-decoration: underline;
}
.type .flag{
	width: 30px;
	height: 20px;
	background: url(../img/Canada.jpg) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/Canada.jpg',  sizingMethod='scale');
}
.type .middle{
	margin: 20px 0;
}
.news-country-1 p a{
	color: #efce42 !important;
}
.news-country-2 p a{
	color: #0000f7 !important;
}
.news-country-3 p a{
	color: #ED1C24 !important;
}
.news-country-4 p a{
	color: #ba2436 !important;
}
.type .bottom{
	margin: 20px 0;
}
.foot-ban img{
	display: block;
}
.footer{
	border-top: 6px solid #ED1C24;
	background: url(../img/footer-bg.jpg) no-repeat 0 0;
	-webkit-background-size: cover;
	background-size: cover;
	/*background-color: #000;*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/footer-bg.jpg',  sizingMethod='scale');
}
.footer.bg-country-1{
	border-color: #efce42 ;
}
.footer.bg-country-2{
	border-color: #0000f7;
}
.footer.bg-country-3{
	border-color: #ED1C24;
}
.footer.bg-country-4{
	border-color: #ba2436;
}
.footer .col-sm-4{
	padding-top: 30px;
	background-color: #000;
	/*height: 100%;*/
}
.footer .col-sm-4 a{
	display: block;
}
/*.footer .col-sm-4 img{
	margin: 0 auto;
}*/
.footer .col-sm-8{
	background-color: #d1d1d1;
	/*padding: 5vh;*/
	padding: 45px;
}
.footer .col-sm-8 dt{
	background-color: #fff;
	border: 1px solid #bbb;
	padding: 4px 12px;
	display: inline-block;
	margin-bottom: 15px;
}
.footer .col-sm-8 dd{
	padding-left: 8px;
	margin: 6px 0;
}
.another{

}

/*catalogues*/
.nav .col-sm-12 .current{
	border-color: #ED1C24;
}
.nav .col-sm-12 .current a{
	color: #ED1C24;
}
.catalogues .dropdown{
	margin-bottom: 15px;
}
.catalogues .dropdown-menu{
	left: 67px;
}
.download-list .col-sm-3 a{
	width: 100%;
	/*height: 380px;*/
	position: relative;
	transition:all 0.6s;
	-moz-transition:all 0.6s; /* Firefox 4 */
	-ms-transition:all 0.6s; /* Firefox 4 */
	-webkit-transition:all 0.6s; /* Safari and Chrome */
	-o-transition:all 0.6s; /* Opera */
}
.download-list .col-sm-3 a .btn-light{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
}
.download{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}
.book1{
	background-image: url(../img/peace.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/peace.jpg',  sizingMethod='scale');
}
.book2{
	background-image: url(../img/hat.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hat.jpg',  sizingMethod='scale');
}
.book3{
	background-image: url(../img/Chimpanzee.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/Chimpanzee.jpg',  sizingMethod='scale');
}
.catalogues .col-sm-3 p{
	margin-top: 10px;
}
/*books*/
.catalogues .pagination{
	margin: 6px 0;

}
.catalogues .col-xs-12 p span{
	background-color: #ED1C24;
	padding: 0px 10px;
	color: #fff;
	font-size: 18px;
}
.catalogues .col-sm-3{
	margin: 30px 0;
}
.catalogues .col-sm-4 a,
.catalogues .col-sm-8 a{
	height: 400px;
}
.catalogues .bottom .pagination{
	margin-top: 15px;
}
.books .col-sm-3{
	margin: 15px 0;
}
.books .col-sm-3 a{
	height: auto;
}
.catalogues .books .col-sm-3 p{
	margin-top: 6px;
}
.books .picture{
	height: 350px;
	line-height: 350px;
}
/*books-detail*/
.catalogues .breadcrumb{
	background-color: transparent;
	/*margin-bottom: 5vh;*/
	margin-bottom: 45px;
}
.catalogues .no-padding .row{
	margin: 20px 0;
}
.catalogues .no-padding .row .col-sm-6.text-center{
	width: 46%;
	font-size: 14px;
}
.catalogues .no-padding .row .col-sm-6.bd-right{
	width: 54%;
}
.catalogues h3 span{
	color: #888;
	font-size: 1.6rem;
	font-weight: normal;
}
.btn-light.pull-right{
	margin: 15px 0;
}
.relevant-name{
	width: 100px;s
}
h4.relevant-name{
	margin-top: 0;
	width: 100% !important;
}
.brief li{
	color: #666;
	line-height: 36px;
}
.brief li small{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
/*authors*/ 
.catalogues .letter{
	float: left;
	width: 3.8462%;
	text-align: center;
	line-height: 26px;
	border-bottom: 2px solid transparent;
}
.catalogues .letter a{
	display: block;
}
.catalogues .letter:hover{
	border-color: #ED1C24;
}
.catalogues .letter.current{
	border-color: #ED1C24;
}
.catalogues .text-country-1 .letter.current{
	border-color: #efce42 ;
}
.catalogues .text-country-2 .letter.current{
	border-color: #0000f7;
}
.catalogues .text-country-3 .letter.current{
	border-color: #ED1C24;
}
.catalogues .text-country-4 .letter.current{
	border-color: #ba2436 ;
}
.catalogues .letter.current a{
	color: #ED1C24;
}
.catalogues .text-country-1 .letter.current a{
	color: #efce42 ;
}
.catalogues .text-country-2 .letter.current a{
	color: #0000f7;
}
.catalogues .text-country-3 .letter.current a{
	color: #ED1C24;
}
.catalogues .text-country-4 .letter.current a{
	color: #ba2436 ;
}
.authors{
	padding: 30px 0;
	position: relative;
	padding-left: 8%;
}
.authors li{
	float: left;
	width: 25%;
	padding: 0 15px;
}
.authors .array{
	width: 8%;
	position: absolute;
	left: 15px;
	top: 30px;
	font-size: 30px;
}
.authors li a .author{
	min-height: 100px;
	line-height: 100px;
}
.authors li a .people{
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #000;
}
.people1{
	background-image: url(../img/people1.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/people1.jpg',  sizingMethod='scale');
}
.people2{
	background-image: url(../img/people2.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/people2.jpg',  sizingMethod='scale');
}
.people4{
	background-image: url(../img/people4.jpg);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/people4.jpg',  sizingMethod='scale');
}
.authors li a p{
	margin: 6px 0;
}
/*authors-detail*/
.line {
	border-top: 1px solid #aaa;
	/*margin-top: 6vh;*/
	margin-top: 54px;
	margin-bottom: 20px;
}
.catalogues .col-sm-3 a{
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
}
/*reviews*/
.reviews{
	/*padding: 6vh 0;*/
	padding: 54px 0;
}
.reviews h4 span{
	background-color: #fff;
}
.reviews .col-sm-6{
	padding-bottom: 30px;
}
.reviews .col-sm-6 a{
	height: auto;
	display: block;
}
.reviews .col-sm-6 p{
	margin: 15px 0;
}
.reviews .col-sm-6 p.text-right{
	margin-bottom: 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #8c8c8c;
}
/*reviews-detail*/
.review{
	/*padding-bottom: 6vh;*/
	padding-bottom: 54px;
}
.review .mar-bottom{
	margin-bottom: 0;
}
.btn-light{
	line-height: 20px;
}
.btn-light .icon-star{
	margin-right: 6px;
	font-size: 18px;
}
.col-sm-3.brief a{
	display: block;
}
.col-sm-3.brief p{
	margin-top: 15px;
}
/*about*/
.introduction .col-sm-10 p{
	margin: 15px 0;
}
.introduction .col-sm-10 p a{
	display: block;
	text-align: center;
	text-decoration: underline;
	padding: 2px 0;
}
/*contact*/
.contacts h4{
	margin-bottom: 20px;
}
.contacts .comment p{
	margin-bottom: 20px;
}
.contacts .contact .text-success{
	margin-bottom: 10px;
}
.contacts .contact label{
	margin-bottom: 0;
}
.contacts .contact p{
	margin-bottom: 4px;
}
.united-bg,.catalogues-bg,.contact-bg{
	position: absolute;
	left: 50px;
	bottom: 0;
}
.united-bg{
	left: 50%;
}
.catalogues-bg{
	left: auto;
	right: 50px;
}

#navbar{
	height: 44px;
	display: none;	
}
.menubtn {
  position: relative; 
  display: inline-block;
  top: 0;
  z-index: 101;
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  margin: 11px 20px;
  height: 22px;
  overflow: hidden;
}
.menubtn:focus,.menubtn:hover, .openmenu .menubtn {
  color: #fff;
}
#navbar .pull-right{
	height: 44px !important;
	margin: 0 20px;
	color: #fff;
	font-size: 24px;
	line-height: 44px;
}
/** toggle menu **/
body.openmenu {
  position: fixed;
  overflow: hidden;
}

#pgcontainer {
  padding: 45px 0;
  margin: 0;
}

.overlay {
  position: fixed;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  right: 0;
  left: 0;
}

.openmenu .overlay {
  top: 0;
}

/*手机菜单*/
#hamburgermenu {
  height: 100%;
  width: 0;
  background-color: #000;
  position: fixed;
  top: 44px;
  left: 0;
  z-index: 101;
  overflow: scroll;
  border-top: 1px solid rgba(255,255,255,0.55);
  /*-webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);*/
}
#hamburgermenu ul {
  /*margin-top: 2vh;*/
  /*margin-top: 10px;*/
  z-index: 101;
  overflow-y: auto;
  overflow-x: hidden;
}
#hamburgermenu ul li {
  display: block;
  text-align: center;
  position: relative;
}
#hamburgermenu ul li a {
  padding: 10px 6px;
  color: #fff;
  font-size: 1em;
  text-decoration: none;
}
/*#hamburgermenu li a:hover {
  color: #ED1C24;
  background-color: rgba(255, 255, 255, .4);
}*/

.language-select .col-sm-3{
	border-bottom: 6px solid #FFF;
}
/*.language-select .col-sm-3:hover{
	border-bottom: 6px solid #ED1C24;
}*/
.language-select .col-sm-3.country1:hover{
	border-color: #efce42;
}
.language-select .col-sm-3.country2:hover{
	border-color: #0000f7;
}
.language-select .col-sm-3.country3:hover{
	border-color: #ED1C24;
}
.language-select .col-sm-3.country4:hover{
	border-color: #ba2436;
}
.book-line{
	font-weight: normal;
}

@media (max-width: 1199px) {
	.wrap{
		width: 95%;
	}
	/*.download-list .col-sm-3 a{
		height: 28vw;
	}*/
}
@media (max-width: 991px) {
	.nav .col-sm-4,.nav .col-sm-8{
		width: 100%;
	}
	.nav .col-sm-4{
		text-align: center;
	}
	.nav .col-sm-8{
		margin-top: 0;
	}
	.nav .col-xs-9{
		max-width: 75%;
	}
	.logo{
		/*margin: 6vh auto;*/
		margin: 54px auto;
	}
	.type .top .col-sm-10{
		text-align: left;
	}
	.type .top .col-sm-10 .col-xs-2{
		width: 32.7%;
	}
	.picture{
		height: 248px;
		line-height: 248px;
	}
}
@media (max-width: 899px) {
	.btn-light.pull-right{
		float: left !important;
		margin-top: 0;
	}
	.footer .col-sm-8 .col-xs-3{
		width: 50%;
	}
}
@media (min-width: 768px) {

}
@media (max-width: 767px) {
	#book-info{
		padding-top: 0 !important;
	}
	.wrap{
		width: 100%;
	}
	.banner{
		/*height: 34vh;*/
		height: 310px;
	}
	.swiper-pagination-switch{
		height: 6px;
	}
	.nav .col-xs-2{
		width: 33.3333%;
		float: left;
	}
	.col-lg-1, 
	.col-lg-10, 
	.col-lg-11, 
	.col-lg-12, 
	.col-lg-2, 
	.col-lg-3, 
	.col-lg-4, 
	.col-lg-5, 
	.col-lg-6, 
	.col-lg-7, 
	.col-lg-8, 
	.col-lg-9, 
	.col-md-1, 
	.col-md-10, 
	.col-md-11, 
	.col-md-12, 
	.col-md-2, 
	.col-md-3, 
	.col-md-4, 
	.col-md-5, 
	.col-md-6, 
	.col-md-7, 
	.col-md-8, 
	.col-md-9, 
	.col-sm-1, 
	.col-sm-10, 
	.col-sm-11, 
	.col-sm-12, 
	.col-sm-2, 
	.col-sm-3, 
	.col-sm-4, 
	.col-sm-5, 
	.col-sm-6, 
	.col-sm-7, 
	.col-sm-8, 
	.col-sm-9, 
	.col-xs-1, 
	.col-xs-10, 
	.col-xs-11, 
	.col-xs-12, 
	.col-xs-2, 
	.col-xs-3, 
	.col-xs-4, 
	.col-xs-5, 
	.col-xs-6, 
	.col-xs-7, 
	.col-xs-8, 
	.col-xs-9 {
		margin: 15px 0;
	}
	.download-list {
		margin-top: 50px;
	}
	.download-list .col-xs-12{
		float: none;
	}
	.copyright .col-sm-6{
		text-align: center !important;
	}
	.header{
		height: 44px;
	}
	.header .wrap,
	.nav .col-sm-4,
	.nav .col-sm-12,
	.nav-list {
		display: none !important;
	}
	.title .col-sm-3{
		width: 90%;
		margin: 15px auto;
		padding: 0;
	}
	.footer .col-sm-8{
		padding: 5vh 2.5%;
		margin: 0;
	}
	.nav .col-sm-8{
		margin-bottom: 0;
	}
	.type .top .col-sm-1{
		position: relative;
		display: none;
		margin: 0 auto;
	}
	.type .top .col-sm-10 .col-xs-2{
		width: 49.4%;
	}
	.picture{
		height: 306px;
		line-height: 306px;
	}
	.download-list .col-sm-3 a{
		/*height: 56vw;*/
		width: 46%;
		margin: 0 auto;
		line-height: 1 !important;
	}
	.books .picture{
		height: auto !important;
		line-height: 1 !important;
		margin-bottom: 10px;
	}
	.books .picture img,
	.catalogues .no-padding img{
		width: 46%;
	}
	.catalogues .no-padding.works img{
		width: 100%;
	}
	.books .col-sm-3 a{
		margin: 10px 0;
		line-height: 1 !important;
	}
	.catalogues .no-padding .row .col-sm-6.text-center{
		width: 50%;
		float: left;
	}
	.btn-light.pull-right{
		float: right !important;
		margin-top: 20px;
	}
	.authors{
		padding-left: 0;
	}
	.authors li{
		padding: 0 6px;
		margin: 6px 0;
	}
	.authors .array{
		width: 100%;
		position: relative;
		left: 0;
		top: 0;
	}
	.catalogues .no-padding .col-sm-4{
		text-align: center;
		margin-bottom: 30px;
	}
	.col-sm-3.brief a{
		width: 50%;
		margin: 0 auto;
	}
	#navbar{
		display: block;	
	}
	.footer .col-sm-4{
		display: block;
		padding: 45px 0;
		margin: 0;
		/*line-height: 1 !important;*/
	}
	.footer .col-sm-8{
		display: block;
	}
	.footer .col-sm-8 .col-xs-3{
		width: 25%;
	}
	#contain.catalogues .no-padding .row .col-sm-12{
		margin: 0;
	}
	.title{
		height: auto;
	}
}
@media (max-width: 600px) {
	.nav .col-xs-9 {
	    width: 100%;
	    max-width: 100%;
	    margin-top: 30px;
	}
	.nav .wish{
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.type .top .col-sm-10{
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.type .top .col-sm-10 .col-xs-2{
		width: 80%;
		float: none;
	}
	.picture{
		height: auto;
		line-height: 1;
		margin-bottom: 10px;
	}
	.type .top img{
		width: 200px;
	}
}
@media (max-width: 579px) {
	.btn-light.pull-right{
		float: left !important;
		margin-top: 0;
	}
	.download-list .col-sm-3 a{
		width: 62%;
		/*height: 72vw;*/
	}
	.catalogues .letter{
		display: inline-block;
		width: auto;
		margin: 0 4px;
	}
}

@media (max-width: 480px) {
	.banner{
		/*height: 24vh;*/
		height: 220px;
	}
	.swiper-pagination-switch{
		width: 40px;
	}
	.footer .col-sm-8 .col-xs-3 {
	    width: 100%;
	    text-align: center;
	}
	.footer .col-xs-12.copyright{
		text-align: center !important;
	}
	.type .top img{
		width: 150px;
	}
	.type .top .left{
		width: 70px;
		height: 53px;
	}
	.type .top .right{
		width: 46px;
		height: 70px;
	}
	.books .picture img,.catalogues .no-padding img{
		width: 62%;
	}
	.catalogues .no-padding.works img{
		width: 100%;
	}
	.authors li{
		width: 49%;
		float: none;
		display: inline-block;
	}
}
@media (max-width: 360px) {
	.catalogues .pagination{
		margin-bottom: 25px;
	}
	.authors li{
		width: 100%;
	}
	.authors li a .author{
		min-height: auto;
		line-height: 1;
	}
}

/*20170717*/
.header .text-right .down_menu{
	min-width: 100%;
	position: absolute;
	top: 54px;
	right: 0;
	text-align: center;
	display: none;
	z-index: 888;
}
.header .text-right .down_menu li{
	display: block;
}
.header .text-right .down_menu li>a{
	display: block;
	white-space: nowrap;
	padding: 10px 16px;
	margin: 0;
	border: none;
}
.bg-country-1 .down_menu {
    background-color: rgba(239, 206, 66, 0.8);
}
.bg-country-2 .down_menu {
    background-color: rgba(0, 0, 247, 0.6);
}
.bg-country-3 .down_menu {
    background-color: rgba(237, 28, 36, 0.6);
}
.bg-country-4 .down_menu {
    background-color: rgba(186, 36, 54, 0.6);
}
#hamburgermenu i{
	position: absolute;
	right: 10px;
	top: 10px;
	color: #fff;
	font-size: 20px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;	/* Firefox 4 */
	-webkit-transition: all 0.5s;	/* Safari 和 Chrome */
	-o-transition: all 0.5s;	/* Opera */
}
#hamburgermenu i.toggle{
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
#hamburgermenu li{
	border-bottom: 1px solid #eee;
}
#hamburgermenu .down_menu{
	margin: 0;
	text-align: center;
	display: none;
}
#hamburgermenu .down_menu a{
	min-width: 75px;
}
#hamburgermenu .down_menu li{
	border-bottom: 0; 
	border-top: 1px solid #eee;
}
#contain.catalogues .no-padding .row{
	margin-bottom: 10px;
}
#contain.catalogues .no-padding .row:last-child{
	margin-top: 10px;
}
@media (max-width: 1026px) {
	.nav-list.text-country-2 li{
		/*width: 15%;*/
	}
}
.type hr{
	border-top: 1px solid #bbb;
}